<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="PRO_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$PROCEDURE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PAR_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PARAMETER_NUMBER" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_NUMBER" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PARAMETER_TYPE" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_TYPE" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TAM" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="TAM" Roundtrip="True"/>
</FIELD>
<FIELD attrname="ESC" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="ESC" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PRE" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="PRE" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$TYPE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="S_TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="S_TIPO" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2"/>
</METADATA>
<ROWDATA>
<ROW PRO_KEY="F_COLLATEBR" PAR_KEY="A" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="8191" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="F_COLLATEBR" PAR_KEY="RESULT" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="8191" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
</ROWDATA>
</DATAPACKET>
